<?PHP
/*
 * DIREITOS AUTORAIS RESERVADOS (C) 2007 UFRJ
 * 
 * ESTE PROGRAMA É SOFTWARE LIVRE; VOCÊ PODE REDISTRIBUÍ-LO E/OU MODIFICÁ-LO SOB OS
 * TERMOS DA LICENÇA PÚBLICA GERAL GNU CONFORME PUBLICADA PELA FREE SOFTWARE FOUNDATION;
 * TANTO A VERSÃO 2 DA LICENÇA, COMO (A SEU CRITÉRIO) QUALQUER VERSÃO POSTERIOR.

 * ESTE PROGRAMA É DISTRIBUÍDO NA EXPECTATIVA DE QUE SEJA ÚTIL, PORÉM, SEM NENHUMA GARANTIA;
 * NEM MESMO A GARANTIA IMPLÍCITA DE COMERCIABILIDADE OU ADEQUAÇÃO A UMA FINALIDADE ESPECÍFICA.
 * CONSULTE A LICENÇA PÚBLICA GERAL DO GNU PARA MAIS DETALHES.
 * 
 * VOCÊ DEVE TER RECEBIDO UMA CÓPIA DA LICENÇA PÚBLICA GERAL DO GNU JUNTO COM ESTE PROGRAMA; 
 * SE NÃO, ACESSE <<HTTP://WWW.GNU.ORG/LICENSES/LICENSES.PT-BR.HTML>>
 */

<?php
	require_once("../includes/begin.php");
	
	$serie = pg_escape_string($_GET['codserie']);
	$codmatriz = pg_escape_string($_GET['codmatriz']);
	
	if( $serie == "" || $serie == null )
		exit("erro.");
		
	// pesquisa pelos municipios da uf
	$sql = "
		SELECT 
			codmatriz, 
			nomematriz, 
			codescolaridade
  		FROM 
  			mat_matrizcurricular
  		WHERE
  			codescolaridade = $serie
  		ORDER BY nomematriz
	";
	
	$result = executaQuery( $dbh , $sql);
	
	while( $row = pg_fetch_array($result) )
	{
		$sel = '';
		if( $codmatriz == $row['codmatriz'] )
			$sel = 'selected="selected"';
		echo "<option $sel value='" . $row['codmatriz'] . "' >" . $row['nomematriz'] . "</option>";
	}
	
	pg_close($dbh);